/*==========自訂頁面=========*/


#about h3{
  text-align: center;
}


#about #about_title_h3{
  margin: 0px 0px 30px 0px !important;
}


#about #about_title {
  position: relative;
  width: 100%;
  text-align: center;
  font-size: 100%;
  font-family: Noto Sans TC;
  color: #373638;
  
}


#about #about_title::before {
  content: '';
  position: absolute;
  height: 39px;
  background: url(../../img/custom/168rack_38.png) no-repeat left top;
  width: 158px;
  left: -178px;
  top: 6px;
}

#about #about_title::after {
  content: '';
  position: absolute;
  height: 39px;
  background: url(../../img/custom/168rack_39.png) no-repeat left top;
  width: 158px;
  right: -178px;
  top: 6px;
}




#about {
  position: relative;
  padding: 15px 10px; 
}

#about .conrent_each {
  margin: 0px 0px 40px 0px;
}

#about #img_box{
  margin: 20px 0px 30px 0px;
  border: 1px solid #AFAFAF;
  padding: 8px 8px 0px 8px;
  width: 100%;
  height: 100% !important;
  overflow: hidden;
  transition: all .55s ease .1s;
} 

#about #img_box img {
  width: 100%;
  height: 100% !important;
  object-fit: cover;
  transition: all .55s ease .1s;
}
#about #img_box:hover{
  border: 1px solid #DB0402;
}

#about #img_box:hover img {
  transform: scale(1.5, 1.5);
}

#about p{
text-indent: 2em; 
color: #232323;
font-size: 100%;
}

#about b{
color: #004AAD;
font-size: 110%;
}


/*
#about .style_01{
color: #E8410B;
font-size: 110%;
font-weight: 550;
}
#about .style_02{
color: #009600;
font-size: 120%;
font-weight: 550;
}
#about .style_03{
color: #DB0402;
font-size: 110%;
font-weight: 550;
}
*/
#about iframe{
  margin: 25px 0px;
}

#about .page-header {
    position: relative;
    font-size: 85%;
    margin: 0px 0px 20px 0px;
}

#about .page-header:nth-child(3) {
    position: relative;
    font-size: 85%;
    margin: 30px 0px 20px 0px;
}



#about .page-header  h1 {
    font-size: 170%;
    line-height: 160%;
    margin: 0px 0px;
}
#about .page-header  small{
padding: 0px 0px 0px 5px;
}


/*============動畫=================*/

.animationtrue   #about #conrent_01{
	position: relative;
	animation-duration: 1.5s;
	animation-name: aboutcenter;	
		opacity: 1;
} 


.animationtrue   #about .conrent_each {
	position: relative;
	animation-duration: 1.5s;
	opacity: 0;
}


@keyframes aboutcenter {
	from {
		top: 200px;
		opacity: 0;
	}

	to {
		top: 0px;
		opacity: 1;
	}
}